#ifndef OBJ_H
#define OBJ_H

#include "Modele3D.h"


class OBJ : public Modele3D
{
    public:
        OBJ();
        virtual ~OBJ();

        void charger( std::string const src, GLuint samplerID, float vertMulti = 1.0f, float textMulti = 1.0f);
};

#endif // OBJ_H
